<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/Selmen-Dev/AndroidStudioProjects/MVVM/app/src/main/res/drawable/back_ground_description.xml" value="0.3828125" />
        <entry key="..\:/Users/Selmen-Dev/AndroidStudioProjects/MVVM/app/src/main/res/drawable/back_ground_image_circle.xml" value="0.2703125" />
        <entry key="..\:/Users/Selmen-Dev/AndroidStudioProjects/MVVM/app/src/main/res/drawable/ic_launcher_background.xml" value="0.2703125" />
        <entry key="..\:/Users/Selmen-Dev/AndroidStudioProjects/MVVM/app/src/main/res/layout/activity_main.xml" value="0.264" />
        <entry key="..\:/Users/Selmen-Dev/AndroidStudioProjects/MVVM/app/src/main/res/layout/fragment_blank.xml" value="0.36614583333333334" />
        <entry key="..\:/Users/Selmen-Dev/AndroidStudioProjects/MVVM/app/src/main/res/layout/fragment_detail_image.xml" value="0.25416666666666665" />
        <entry key="..\:/Users/Selmen-Dev/AndroidStudioProjects/MVVM/app/src/main/res/layout/fragment_home_screen.xml" value="0.3622159090909091" />
        <entry key="..\:/Users/Selmen-Dev/AndroidStudioProjects/MVVM/app/src/main/res/layout/home_item.xml" value="0.23958333333333334" />
        <entry key="..\:/Users/Selmen-Dev/AndroidStudioProjects/MVVM/app/src/main/res/layout/storie_item.xml" value="0.23958333333333334" />
        <entry key="..\:/Users/Selmen-Dev/Desktop/mvvm/app/src/main/res/drawable/back_ground_image_clicked.xml" value="0.26979166666666665" />
        <entry key="..\:/Users/Selmen-Dev/Desktop/mvvm/app/src/main/res/layout/activity_main.xml" value="0.25416666666666665" />
        <entry key="..\:/Users/Selmen-Dev/Desktop/mvvm/app/src/main/res/layout/fragment_detail_image.xml" value="0.25416666666666665" />
        <entry key="..\:/Users/Selmen-Dev/Desktop/mvvm/app/src/main/res/layout/fragment_home_screen.xml" value="0.25416666666666665" />
        <entry key="..\:/Users/Selmen-Dev/Desktop/mvvm/app/src/main/res/layout/storie_item.xml" value="0.25416666666666665" />
        <entry key="..\:/Users/TakiAcademy/Desktop/mvvm/app/src/main/res/layout/fragment_detail_image.xml" value="0.36666666666666664" />
        <entry key="..\:/Users/TakiAcademy/Desktop/mvvm/app/src/main/res/layout/fragment_home_screen.xml" value="0.36666666666666664" />
        <entry key="..\:/Users/TakiAcademy/Desktop/mvvm/app/src/main/res/layout/fragment_storie.xml" value="0.36666666666666664" />
        <entry key="..\:/Users/TakiAcademy/Desktop/mvvm/app/src/main/res/layout/home_item.xml" value="0.36666666666666664" />
        <entry key="..\:/Users/TakiAcademy/Desktop/mvvm/app/src/main/res/layout/storie_item.xml" value="0.20520833333333333" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="11" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
  <component name="VisualizationToolProject">
    <option name="state">
      <ProjectState>
        <option name="scale" value="0.20520833333333333" />
      </ProjectState>
    </option>
  </component>
</project>